glog

module (bold = default) build dependencies
glog/0.3.4 gcc/5.4.0

also see Using Software.